Alerta por un video en WhatsApp

Hallaron una vulnerabilidad que, por medio de un archivode video con extensión .MP4 manipulado, podría dar acceso remoto al sistema a un atacante. La falla ya fue corregida y el parche está disponible en las últimas actualizaciones. ¿Cómo saber si tu celular está expuesto a este error? Esta vulnerabilidad en WhatsApp permitiría bloquear el celular y hasta ejecutar código malicioso de manera remota. Se trata de una falla de seguridad que le permitiría a un atacante, por medio del envío de un archivo .mp4, acceder al móvil de la víctima.

Esta falla afecta a todas las versiones de WhatsApp anteriores a 2.19.274 en Android, así como aquellas que son anteriores a 2.19.100 en iOS. Para saber qué versión tenés descargada en tu celular, tenés que abrir WhatsApp e ingresar al menú de Ajustes luego elegir la opción Ayuda y después “Información de la aplicación”.  Si la versión que tenés instalada es alguna de las cuales que presenta la vulnerabilidad, entonces tenés que actualizar la app.

Te enseñamos a actualizar whatsapp
En Android hay que ir a la aplicación Play Store y tocar el símbolo del menú, que se muestra con tres líneas horizontales (≡). Luego hay que elegir la opción «Mis apps«, encontrar WhatsApp y elegir actualizar.

En iPhone hay que abrir el App Store, y después hacer click en «Actualizaciones». A continuación hay que tocar en «actualizar» al lado de WhatsApp.

Fuente: Infobae

Comentarios a esta nota

También te podría gustar...